Subject: bug#33608: bug#33882: Blender is not loading menu scripts

From: Thorsten Wilms <[email-masked]>
Date: Sun, 6 Jan 2019 12:03:03 +0100

On 06/01/2019 01.27, Leo Famulari wrote:
> But since our Blender package is currently broken, I guess it's the
> right thing to do.
> 
> I will test one more possible fix to our current Blender package, and if
> that fails,I will push the patch to update to "2.80-beta".

Sounds reasonable. However, Blender is a case where it might be 
worthwhile to keep a 2.79 around even after the final release of 2.8, 
because the graphics card requirements have been increased to  OpenGL 
core 3.3 *

* https://www.blender.org/2-8/

-- 
Thorsten Wilms

thorwil's design for free software:
http://thorwil.wordpress.com/